fm_elfinder:
    instances:
        default:
            connector:
                roots:
                    uploads:
                        driver: LocalFileSystem
                        path: uploads
